Bug 1906951

Summary: RFC: dietlibc for EPEL7
Product: [Fedora] Fedora Reporter: Japheth Cleaver <cleaver-redhat>
Component: dietlibcAssignee: Gwyn Ciesla <gwync>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: rawhideCC: dennis, gwync, kevin, mastahnke, rh-bugzilla, smooge
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: dietlibc-0.34-6.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-12-31 01:21:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Japheth Cleaver 2020-12-11 22:28:53 UTC
Description of problem:
Please branch 'dietlibc' for EPEL7. The package from Fedora 33 builds cleanly on RHEL7. The package is not currently in Fedora EPEL and needs a component entry.

Version-Release number of selected component (if applicable):
dietlibc-0.34-6.fc33.src.rpm

Comment 1 Kevin Fenzi 2020-12-15 03:02:14 UTC
Moving to Fedora dietlibc for comment from fedora maintainers if they want to maintain it in epel.

Comment 2 Fedora Update System 2020-12-15 14:46:03 UTC
FEDORA-EPEL-2020-f8358ef544 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f8358ef544

Comment 3 Fedora Update System 2020-12-16 01:57:53 UTC
FEDORA-EPEL-2020-f8358ef544 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f8358ef544

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-12-31 01:21:44 UTC
FEDORA-EPEL-2020-f8358ef544 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.